.pagecontainer {
	/* frid konteiner */
	display: grid;
	/* grid defineerimine */
	grid-template-columns: 250px 1fr 10vw;
	/*grid-template-rows: 90px auto;*/
	grid-template-rows: repeat(2, 90px) auto;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}

header {
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}

nav {
	grid-column: 1 / 2;
	grid-row: 3 / 4;
	padding: 2px;
}

main {
	grid-column: 2 / 4;
	grid-row: 3 / 4;
}

.banner {
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}